p
	{margin-top:0in;
	margin-right:0in;
	margin-bottom:12.0pt;
	margin-left:0in;
	font-size:10pt;
	font-family:Verdana, Arial, Helvetica, sans-serif;}
h1
	{margin-top:0in;
	margin-right:0in;
	margin-bottom:12.0pt;
	margin-left:0in;
	page-break-after:avoid;
	font-size:16.0pt;
	font-family:Arial;}
h2
	{margin-top:0in;
	margin-right:0in;
	margin-bottom:12.0pt;
	margin-left:0in;
	page-break-after:avoid;
	font-size:14.0pt;
	font-family:Arial;
	font-style:italic;}
img
{
	margin:10px
}	
	
.LinkBar {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 10pt; font-weight: bold; line-height: 160%}
h3 { margin-top:0in; margin-right:0in; margin-bottom:12.0pt; margin-left:0in; page-break-after:avoid; font-size:12pt; font-family:Arial; font-style:italic; ; font-weight: bold}
ul { margin-top:0in; margin-right:0in; margin-bottom:12.0pt; margin-left:0in; font-size:10pt; font-family:Verdana, Arial, Helvetica, sans-serif; ; list-style-position: inside; list-style-type: disc; text-indent: -17pt}
h4 { margin-top:0in; margin-right:0in; margin-bottom:12.0pt; margin-left:0in; page-break-after:avoid; font-size:10pt; font-family:Arial; font-style:normal; ; font-weight: bold }
ol {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt}
.tight {  margin-bottom: 0px}
